<DialogueContext.DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Player_Got_Any_Position_04 __id="e1af78cd-658c-4423-8fbe-1e3cee87eeeb" __path="libs/foundry/records/dialoguecontextbank/arenacommander/racemode/dialoguecontextbank.racemode_mca_shawn_walker.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Player_Got_Any_Position_04" speaker="c2686a11-67f9-4ca3-aa8f-0524ecd562a1" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Player_Got_Any_Position_04" />
  <contents />
  <tags />
</DialogueContext.DXSH_MCCV_OSYS_AC_MurrayCup_Announcer_Player_Got_Any_Position_04>